<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MICHELIN</brand>
    <name>AGRIBIB</name>
    <default>
        <physics radius="0.823" width="0.46736" mass="0.256" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/michelin/agriBib/18_4R34.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0782" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="16 34" />
        <innerRim filename="Wheels/Rims.i3d" nodeLeft="0|0" nodeRight="0|1" scale="1 0.98 0.98" />
    </default>
</wheel>
